# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = pangomm-docs
pkgbase = pangomm
xdata = pkgtype=split
pkgver = 2.46.4-3
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1780540336
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4618548
arch = armv7h
license = LGPL-2.1-or-later
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
